/* V 05.03.2022 */
body { font-family: Arial,Helvetica; background-color:#ddd; margin:0; }
.maindiv { margin-left:auto; margin-right:auto; background-color:white; }
/* InsKino Farben: blau: (ab 11.05.2020) #6699ff (alt:#01b1ec) ; rot: #cc0033 */
p { font-size:10pt; margin:5px 0;}
h1 { font-weight:normal; font-size:18pt; color:#6699ff; }
h2 { font-weight:bold; font-size:12pt; }
form { font-size:10pt; }
li { font-size:10pt; }
.tred { font-weight:bold; color:#cc0033; font-size:10pt; }
.tinp { border:medium none; background-color:#ddd; margin-bottom:3px; }
td { font-size:10pt; }
a { font-size:10pt; text-align:left; font-weight:bold; text-decoration:none; color:black; }
a:hover { color:#cc0033; }
hr { border:1px solid #ddd; }
td { padding:0; }
.ttab { border-spacing:0; border:none; }
.ttd { vertical-align:top; padding:0; border:none; border-bottom:1.5px solid #ddd; }
.ttdnob { vertical-align:top; padding:0; border:none; }
